<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Datums und Zeit-Funktionen ]
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/checkdate.html">checkdate
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/date.html">date
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/getdate.html">getdate
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/gettimeofday.html">gettimeofday
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/gmdate.html">gmdate
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/gmmktime.html">gmmktime
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/gmstrftime.html">gmstrftime
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/localtime.html">localtime
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/microtime.html">microtime
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/mktime.html">mktime
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/strftime.html">strftime
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/strtotime.html">strtotime
        <option value="../../funktionsreferenz/datums_und_zeit_funktionen/time.html">time
      </select>
    </form>
  </body>

</html>